@media (min-width: 1280px){
     .container {
         width: 1215px;
    }
}
 @media (max-width: 1800px){
     .banner {
        height: 720px;
         background-position: bottom center;
    }
}
 @media (max-width: 1680px){
     .banner {
        height: 660px;
    }
     .com {
        bottom: -30px;
    }
}
 @media (max-width: 1600px){
     .banner {
        height: 640px;
    }
     .form-wrapper .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
        bottom: 23px;
    }
}
 @media (max-width: 1480px){
     .banner {
        height: 640px;
    }
     .form-contain {
        padding: 15px 25px;
    }
     .form-wrapper input.inputfiled{
        height: 35px;
    }
     .form-wrapper .text-area{
        height: 65px;
    }
     .form-wrapper {
        padding: 10px 0;
    }
     .form-wrapper span.wpcf7-not-valid-tip {
        bottom: -23px;
         font-size: 12px !important;
    }
     .form-wrapper .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
        bottom: -8px;
    }
     .form-wrapper h2 {
        padding: 0px 0 12px;
    }
}
 @media (max-width: 1440px){
     .banner-left h1 {
        font-size: 60px;
         max-width: 625px;
    }
    .trust h2 {
        font-size: 37px;
    }
    .whychose h2 {
        font-size: 37px;
    }
    .box h3 {
        font-size: 33px;
    }
    .call-us {
        padding: 36px 34px 32px;
    }
    .call-us p {
        font-size: 22px;
    }
     .banner {
        position: relative;
         background-position: bottom center;
         height: 640px;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         display: -webkit-box;
         display: -ms-flexbox;
         display: flex;
         background-size: cover;
    }
     .banner-left p {
        font-size: 16px;
    }
     .com {
        position: relative;
         right: -36px;
         bottom: -26px;
    }
     .table-align {
        width: 100%;
         position: relative;
         background-size: cover;
         background-position: center center;
         background-repeat: no-repeat;
         display: -webkit-box;
         display: -ms-flexbox;
         display: flex;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         height: 100%;
    }
     .gall-text h4 {
        font-size: 23px;
    }
     .service {
        padding: 50px 0;
    }
}
@media (max-width: 1280px){
.contact-top a{padding: 15px 30px;}
.box h3 {
        font-size: 23px;
    }
}
@media (max-width: 1200px){
    .whychose h2 {
        font-size: 26px;
    }
    .call-us p {
        font-size: 17px;
    }
    

}
 @media (max-width: 1199px){
     .contact-top a{
        padding: 10px 20px;
    }
     .banner-left h1 {
        font-size: 50px;
         max-width: 573px;
    }
     .banner-left p {
        font-size: 15px;
    }
     .banner {
        height: 540px;
    }
    .submit-button{
        padding-top: 0;
    }
     .form-wrapper h2{
        font-size: 16px;
    }
     .form-wrapper h3 {
        padding: 5px 0;
        font-size: 16px;
    }
     .form-wrapper input.inputfiled,.form-wrapper select.inputfiled{
        height: 30px;
    }
    .form-wrapper select.inputfiled {
        padding: 0 10px;
    }
     .form-wrapper .text-area{
        height: 55px;
    }
     .form-contain {
        padding: 5px 20px;
    }
     .form-wrapper {
        padding: 15px 0;
    }
     .submit{
        padding: 5px 30px;
    }
     .com {
        bottom: -32px;
    }
     .service-wrap {
        height: 280px;
    }
     .service {
        padding: 35px 0;
    }
     .heading h2 {
        font-size: 32px;
    }
     .call-us p {
        font-size: 16px;
    }
     .get-from ul li {
        width: 218px;
         margin: 0 5px;
    }
     .get-from {
        width: 70%;
         padding: 27px 40px;
    }
     .whychose h2 {
        font-size: 26px;
    }
     .whychose-inner {
        -ms-flex-preferred-size: 70%;
        flex-basis: 70%;
    }
     .whychose h4 {
        margin-bottom: 12px;
        font-size: 16px;
    }
     .whychose-in{
        min-height: 140px;
    }
     .whychose-content {
        -ms-flex-preferred-size: 80%;
        flex-basis: 80%;
         padding-left: 15px;
    }
     .box h3 {
        font-size: 21px;
        margin-top: -4px;
    }
     .box{
        height: 70px;
    }
     .trust h2 {
        font-size: 32px;
    }
     .trust h6 {
        font-size: 16px;
    }
     .trust p {
        padding: 7px 0 10px;
         line-height: 1.4;
    }
     .trust {
        padding: 45px 0;
    }
     .testimonial-content {
        max-width: 530px;
        min-height: 242px;
    }
     .testimonial-img img {
        max-width: 275px;
         height: 392px;
    }
     .testi-box {
        width: 55px;
         height: 55px;
    }
     .testimonial-img img {
         max-width: 260px;
         height: auto;
    }
     .testi-box img {
        max-width: 30px;
        height: auto;
    }
     .testi-box{
        top: 0;
    }
     .gallery{
        padding: 40px 0;
    }
     .gallery-inner-in .gallery-images {
        height: 390px;
    }
     .gallery-inner-wrap .gallery-images {
        height: 190px;
        margin-bottom: 11px;
    }
     .gallery-inner-wrap .gallery-images:last-child {
        height: 190px;
    }
     .gallery h2 {
        font-size: 32px;
    }
     .callwrap-in a{
        font-size: 20px;
        padding: 12px 20px;
    }
     .callwrap{
        height: 100px;
    }
     .testimonial-wrap{
        padding: 40px 0;
    }
     .testimonial{
        height: auto;
    }
     .form-wrapper .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
        bottom: -12px;
         font-size: 10px !important;
    }
     .form-wrapper span.wpcf7-not-valid-tip {
        bottom: -20px;
         font-size: 12px !important;
    }
    .call-us {
        padding: 36px 34px 32px;
    }
    .facebook {
    left: 18%;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    margin-left: -15px;
}
}

 @media (max-width: 991px){
     .facebook {
    left: 8%;
}
     .form-wrapper input.inputfiled, .form-wrapper select.inputfiled{
        margin: 9px 0;
    }
     .form-wrapper span.wpcf7-not-valid-tip {
        bottom: -27px;
         font-size: 14px !important;
    }
     .form-wrapper input.inputfiled {
        height: 40px;
    }
     .form-wrapper .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
        bottom: 1px;
         font-size: 13px !important;
         position: relative;
    }
     .form-wrapper span.wpcf7-form-control-wrap.textarea-809 span.wpcf7-not-valid-tip {
        bottom: -13px;
    }
     .gallery {
        padding: 25px 0 10px;
    }
     .gallery-inner-in .gallery-images {
        height: 300px;
    }
     .gallery-inner-wrap .gallery-images {
        height: 145px;
        margin-bottom: 11px;
    }
     .gallery-inner-wrap .gallery-images:last-child {
        height: 145px;
    }
     .gallery-images{
        margin-bottom: 0;
    }
     .box h3 {
        font-size: 20px;
         margin-top: -4px;
    }
     .testimonial-img {
        bottom: 40px;
    }
     .testimonial-content {
        max-width: 400px;
    }
     .testimonial-content p {
        font-size: 14px;
         line-height: 1.5;
    }
     .testimonial-img img{
        max-width: 180px;
    }
     .testi-box img{
        max-width: 30px;
    }
     .testimonial-wrap h5 {
        max-width: 200px;
        font-size: 19px;
    }
     .testimonial-slide {
        padding: 30px;
    }
     .testimonial-img {
        bottom: 40px;
    }
     .testimonial-wrap h6{
        margin-top: 17px;
    }
     .trust h2 {
        font-size: 21px;
    }
     .trust-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
     .trust-content {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        text-align: center;
         padding-top: 20px;
    }
     .trust-img {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 400px;
         margin: auto;
         margin-bottom: 25px;
    }
     .trust {
        padding: 35px 0;
    }
     .whychose h2 {
        font-size: 21px;
    }
     .whychose-in {
        min-height: 160px;
    }
     .whychose h4 {
        margin-bottom: 12px;
         font-size: 14px;
    }
     .whychose-content p {
        font-size: 15px;
    }
     .qet-wrapp {
        max-width: 100%;
         display: block;
    }
     .get-from {
        width: 100%;
         padding: 25px;
    }
     .call-us {
        padding: 20px 25px;
         width: 100%;
         text-align: center;
    }
     .get-from ul li {
        width: 265px;
         margin: 0 5px;
    }
     .service-wrap {
        height: 220px;
    }
     .gall-text h4 {
        font-size: 16px;
    }
     .service {
        padding: 25px 0 15px;
    }
     .heading h2 {
        font-size: 28px;
    }
     .banner-left h1 {
        font-size: 30px;
         max-width: 100%;
    }
     .banner-left p {
        font-size: 16px;
        padding-top: 10px;
    }
     .deskfrm{
        display: none;
    }
     .mobilbannerfrm {
        display: block;
         max-width: 400px;
         margin: 25px auto 0;
    }
     .banner-left {
        width: 100%;
         padding: 0 15px;
         text-align: center;
    }
     .telegra-wrapper {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
     .banner {
        height: 320px;
    }
     .form-contain {
        padding: 20px;
    }
     .whychose .container, .trust .container, .testimonial .container, .gallery .container, .header .container {
        padding: 0 15px;
    }
    .gallery-inner .col-md-4 {
    width: 50%;
}
}
 @media (max-width: 767px){
     .get-from ul{
        display: block;text-align: center;
    }
    .get-from ul li:last-child {
        width: 115px;
        margin-right: 0;
        max-width: 100%;
        padding: 10px 0;
    }
     .get-from .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
        padding-left: 10px;
        bottom: 12px;
    }
     .header-wrap {
        display: block;
         text-align: center;
    }
     .logo {
        display: block;
         margin-bottom: 24px;
    }
     .logo img {
        margin: auto;
    }
     .banner-left h1 {
        font-size: 22px;
    }
     .service-wrap {
        height: 300px;
         max-width: 360px;
         margin: auto;
    }
     .get-from ul li:first-child {
        margin-left: 0;
    }
     .get-from ul li {
        width: 100%;
         margin: 0;
        padding: 10px;
    }
     .get-from ul li input{
        padding: 0 10px;
    }
     .whychose-wrapp {
        display: block;
    }
     .whychose-main {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        text-align: center;
    }
     .whychose-inner {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
         display: block;
    }
     .whychose-in {
        min-height: initial;
         margin: 10px auto;
         display: block;
    }
     .get-quote-sec {
        margin-bottom: 40px;
    }
     .whychose-img {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        margin: 15px 0;
    }
     .whychose-img img {
        margin: auto;
    }
     .whychose-content {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        padding-left: 0;
         text-align: center;
         margin: 10px 0;
    }
     .whychose-inner .whychose-in:nth-child(2) .whychose-img,.whychose-inner .whychose-in:nth-child(4) .whychose-img {
        margin-top: 15px;
    }
     .whychose {
        display: block;
         padding-bottom: 20px;
    }
     .box h3 {
        font-size: 17px;
         margin-top: -4px;
         line-height: 1.3;
    }
     .box {
        height: 50px;
    }
     .testimonial-content {
        max-width: 100%;
        text-align: center;
        min-height: initial;
    }
     .testimonial-img {
        position: relative;
         bottom: 0;
         right: 0;
    }
     .testi-box {
        top: 0;
         position: relative;
         left: 0;
        margin: 20px auto;
    }
     .testimonial-img img {
        max-width: 150px;
         margin: auto;
    }
     .testi-box img{
        max-width: 30px;
    }
     .testimonial-img{
        width: 100%;
    }
     .testimonial-wrap h6 span {
        margin-right: 7px;
         width: 20px;
    }
     div#myCarousel .carousel-indicators {
        top: auto;
         right: 50%;
         width: 57%;
         bottom: -45px;
    }
    div#myCarousel .carousel-indicators .active{top: 0;}
     .testimonial-wrap h5 {
        max-width: 100%;
         font-size: 19px;
         text-align: center;
    }
     .testimonial-slide {
        padding: 30px 20px 50px;
    }
     .gallery-inner-in .gallery-images {
        height: auto;
    }
     .gallery-inner-wrap .gallery-images,.gallery-inner-wrap .gallery-images:last-child {
        height: auto;
         margin-bottom: 11px;
    }
     .gallery-inner-wrap {
        width: 100%;
         display: block;
         -ms-flex-preferred-size: 100%;
         flex-basis: 100%;
    }
     .gallery-inner-in {
        width: 100%;
         -ms-flex-preferred-size: 100%;
         flex-basis: 100%;
    }
     .gallery-inner {
        display: block;
    }
     .gallery-inner .gallery-images {
        max-width: 350px;
         margin: auto;
    }
     .gallery-images {
        position: relative;
         margin-bottom: 15px !important;
         width: 100%;
    }
     .callwrap-in a {
        font-size: 15px;
         padding: 12px 15px;
    }
     .callwrap-in {
        margin: 0 10px;
    }
     .callwrap {
        height: 75px;
    }
     .copyright p {
        font-size: 14px;
    }
     .telegra-wrapper {
        display: block;
    }
    .telegrame {
       padding-left: 0px;
       -webkit-box-pack: center;    -ms-flex-pack: center;    justify-content: center;
    }
    .testimonial-wrap h2 {margin-bottom: 30px;font-size: 32px;}
    .trust h6 {
        font-size: 16px;
        line-height: 1.4;
    }
    .get-from span.wpcf7-not-valid-tip {
        text-align: left;
    }
    .gallery-inner .col-md-4 {
    width: 100%;
}
.header-wrap .facebook {
    display: none;
}
.callwrap .facebook {
    text-align: center;
}
}
 @media (max-width: 480px){
     .callwrap {
         height: auto;
         display: block;
         padding: 15px;
    }
     .callwrap-in {
         margin: 10px auto;
    }
     .callwrap-in a {
         font-size: 15px;
         padding: 12px 15px;
         display: inline-block;
         text-align: center;
    }
     .box {
         height: auto;
         padding: 15px;
    }
     .table-align{
        margin: auto;
    }
     .callwrap-in {
         margin: 10px auto;
         text-align: center;
    }
     .mobilbannerfrm {
         max-width: 350px;
    }
     .get-from {
         width: 100%;
         padding: 10px 10px 15px;
    }
     .get-from .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
         font-size: 11px !important;
    }
    .testimonial-wrap h5 {
        font-size: 18px;
    }
    .testimonial-wrap h2 {margin-bottom: 20px;font-size: 32px;}
    .call-us p {
        font-size: 15px;
    }
    .get-from span.wpcf7-not-valid-tip {
        text-align: left;
    }
    .blink	span{
		font-size: 17px;
    }
}
 @media (max-width: 320px){
     .blink span {
    font-size: 14px;
     }
     .mobilbannerfrm {
         max-width: 300px;
    }
    .trust h2 {
        font-size: 19px;
    }
    .testimonial-wrap h5 {
        font-size: 17px;
    }
    .box h3 {
        font-size: 15px;margin-top: 0;
    }
    .call-us p {
        font-size: 13px;
    }
    .get-from .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
        font-size: 10px !important;
    }
}
 